;     TAIL LIGHTS
[EMISSIVE_LIGHT_...]
;tail amber/side/parking/stop upper bulb
NAME=tailights_glass_red
COLOR=255,5,0,0.025
FALLBACK_HEADLIGHTS_COLOR=255,5,0,0.025
FALLBACK_BRAKES_COLOR=255,150,0,1
FALLBACK_BRAKES_COLOR_HIGHER=1
BIND_TO_EXTRA_A=0
LAG=0.3
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1
CHANNEL = 0

[EMISSIVE_LIGHT_...]
NAME=tailights_glass_red
COLOR=255,5,0,0.015
FALLBACK_HEADLIGHTS_COLOR=255,5,0,0.015
BIND_TO_EXTRA_A=0
LAG=0.3
SIMULATE_HEATING=0
LOCATION=REAR
CAST_LIGHT=1
CHANNEL = 2

[EMISSIVE_REVERSE_0]
NAME=58_T
COLOR=255,180,100,0.15
LAG=0.8
SIMULATE_HEATING=0.3
CAST_LIGHT=1
CHANNEL=0